.App {
  text-align: center;
  margin:0;
  padding: 0;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  position: relative;
  background-attachment: fixed;
}

.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url("./img/backgroundLogo.png");
  background-size: 150px;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  animation: rotateBackgroundImage 10s linear infinite;
}

.background-color {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #a1d0ed;
  z-index: -2;
}

@keyframes rotateBackgroundImage {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
